@import url('https://fonts.googleapis.com/css2?family=Roboto&amp;display=swap&apos;');
body, html{ background-color: lightcyan; /*//#65DDEF;*/ 
    font-family: /*&apos;Roboto&apos;*/sans-serif; }
#captchaBackground {
    height: 220px; width: 250px; background-color:gray; /*//#65DDEF;//#2d3748; */
    display: flex; align-items: center; justify-content: center; flex-direction: column;
}
#captchaHeading { color: black; }
#captcha {
    height: 80%; width: 80%; font-size: 30px; letter-spacing: 3px; margin: auto;
    display: block; color: blue; top: 0; bottom: 0; left: 0; right: 0;
}
.center {
    display: flex; flex-direction: column;
    align-items: center; float: center;
}
#submitButton { margin-top: 2em; margin-bottom: 2em; background-color: #08e5ff; border: 0px; font-weight: bold; }
#refreshButton { background-color: #08e5ff; border: 0px; font-weight: bold; }
#textBox { height: 25px; }
.incorrectCaptcha { color: black; /*#FF0000;*/
}
.correctCaptcha { color: black; /*//#7FFF00;*/
}